_Fork(3)

NAME
_Fork - create a child process

LIBRARY
Standard C library (libc, -lc)

SYNOPSIS
#include <unistd.h>

pid_t _Fork(void);

DESCRIPTION
This function is equivalent to fork(2), except that fork handlers registered with pthread_atfork(3) are not called.

STANDARDS
POSIX.1-2024.

HISTORY
POSIX.1-2024.

SEE ALSO
fork(2), vfork(2)